ETSF_IO library - documentation pages

### TABLE OF CONTENTS

- etsf_io_file

- etsf_io_file_check
- etsf_io_file_check_crystallographic_data
- etsf_io_file_check_dielectric_function_data
- etsf_io_file_check_scalar_field_data
- etsf_io_file_check_wavefunctions_data
- etsf_io_file_contents
- etsf_io_file_merge

## etsf_io_file

[ Top ] [ Modules ]

NAME

etsf_io_file

FUNCTION

This module contains different high level routines to access ETSF files. It actually contains:

- etsf_io_file_merge(): a routine to read several files and merge their data into a single output file.
- etsf_io_file_contents(): a routine to read a file and get what specifications this file is matching (cristallographic data, potential...).
- etsf_io_file_check(): a routine to validate a file against one or several specifications.

NOTES

This file has been automatically generated by the autogen_utils.py script. Any change you would bring to it will systematically be overwritten.